## haskell-cryptohash-sha1 0.11.100.1

=== debian/changelog ===
haskell-cryptohash-sha1 (0.11.100.1-6) unstable; urgency=medium

  * Bump base bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 12:37:46 +0300

haskell-cryptohash-sha1 (0.11.100.1-5) unstable; urgency=medium

  * Bump base bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 17:32:17 +0200

haskell-cryptohash-sha1 (0.11.100.1-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:05:22 +0300

haskell-cryptohash-sha1 (0.11.100.1-3) unstable; urgency=medium

  * Patch for newer base, tasty-*.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 10:27:54 -0400

haskell-cryptohash-sha1 (0.11.100.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:45 -0400

haskell-cryptohash-sha1 (0.11.100.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 21 Jun 2017 21:26:25 -0400
