=== debian/control ===
--- 
+++ 
@@ -4,28 +4,31 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-sha-dev (>= 1.6.4),
  libghc-sha-dev (<< 1.7),
- libghc-sha-prof (>= 1.6.4),
- libghc-sha-prof (<< 1.7),
- libghc-base16-bytestring-dev (>= 0.1.1),
- libghc-base16-bytestring-dev (<< 0.2),
- libghc-base16-bytestring-prof (>= 0.1.1),
- libghc-base16-bytestring-prof (<< 0.2),
- libghc-tasty-dev (>= 0.11),
- libghc-tasty-prof (>= 0.11),
- libghc-tasty-hunit-dev (>= 0.9),
- libghc-tasty-hunit-prof (>= 0.9),
- libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-tasty-quickcheck-prof (>= 0.8),
+ libghc-sha-prof,
+ libghc-base16-bytestring-dev (>= 1.0.1.0),
+ libghc-base16-bytestring-dev (<< 1.1),
+ libghc-base16-bytestring-prof,
+ libghc-tasty-dev (>= 1.4),
+ libghc-tasty-dev (<< 1.6),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 1),
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/hvr/cryptohash-sha1
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-hvr/cryptohash-sha1
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptohash-sha1
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptohash-sha1]
 X-Description: fast, pure and practical SHA-1 implementation
  A practical incremental and one-pass, pure API to the SHA-1 hash
  algorithm (including HMAC spuport) with performance close to the
